.main-content {
    position: relative;
}



.content {
    width: 14.46rem;
    height: 11.43rem;
    margin-top: 0.33rem;
    background-image: url(../images/jyzn/content.png);
    background-size: 14.46rem 11.43rem;
    background-repeat: no-repeat;
    padding: 1.41rem 0.92rem;
    color: #333;
    h1 {
        width: 100%;
        font-size: 0.36rem;
        font-weight: bold;
        text-align: center;
        line-height: 0.3rem;
        margin-bottom: 0.66rem;
    }

    h2 {
        font-size: 0.24rem;
        font-weight: bold;
        line-height: 0.3rem;
        margin-bottom: 0.3rem;
        margin-top: 0.3rem;
        width: 100%;
    }

    p {
        width: 100%;
        overflow-wrap: break-word;
        color: rgba(51, 51, 51, 1);
        font-size: 0.2rem;
        font-family: SourceHanSansCN-Light;
        font-weight: 300;
        line-height: 0.36rem;
    }
}

@media only screen and (max-width: 760px) {
    .content {
        width: fit-content;
        background-image: none;
        padding: 1.41rem 0rem;
    }
}
